/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Sep 7, 2020, 9:02:04 PM
    Author     : terzi_va
*/

html {
    background: #F5F5F5;
    background-color: #F5F5F5;
}

.Wt-domRoot {
    background: #F5F5F5;
}

.websiteLogo {
    position: absolute;
    transform: translateY(-16px);
    width: 110px;
    margin: 22px 0px 21px 22px;
}

.auth-Widget {
    display: flex;
    height: 74px;
    justify-content: center;
}

.user-name {
    margin: 18px 18px 18px 0;
}

.grayButton {
    padding: 9.5px 11px 9.5px 11px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #464646;
    height: 35px;
    border-radius: 10px;
    margin: 18px;
    border: none;
    background-color: #F5F5F5;
    background-image: none;
    box-shadow:
        -4px -4px 6px rgba(255, 255, 255, 0.4),
        4px 4px 6px rgba(0, 0, 0, 0.2);
}

.grayButtonMenu {
    margin-left: 0;
}

.caret {
    display: none;
}

#CorpusStatisticsWCS {
    margin-top: 10px;
}

#CorpusStatisticsWStart {
    margin-left: 20px;
}
